body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  height: 100%;
  background-position: 0px;
  background-repeat: no-repeat;
  background-color: #f7f7f7;
  color: #333333;
  background-attachment: fixed;
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
  word-wrap: break-word;
}

html,
#root {
  /* Necessary to allow vertical centering of login/logout buttons */
  height: 100%;
}

section {
  padding-top: 20px;
  margin-top: 20px;
}

.form-control {
  background-color: rgba(255, 255, 255, 0);
}

ul {
  padding-left: 0;
  list-style-type: none;
}

.custom-navbar-prop {
  background: #9a1739;
}

.custom-form-group {
  margin-bottom: 0px !important;
}

.custom-profil-card-text {
  font-size: 13px;
}

.custom-social-media-bar {
	padding-top: 0px !important;
}

.custom-description-computer-tablet {
  text-align: justify;
  width: 78.5%;
  margin-left: auto;
  margin-right: auto;
}

.custom-description-mobile {
  text-align: center;
}
